Subject: undefined references to gnutls_pk_bits_to_sec_param etc

From: Glenn Morris <[email-masked]>
Date: Mon, 24 Nov 2014 12:24:24 -0500

Package: emacs
Version: 25.0.50

Current master on RHEL6.6 (or Trisquel 4.1 LTS), which has GnuTLS 2.8.5:

    gnutls.c:877: undefined reference to `gnutls_pk_bits_to_sec_param'
    gnutls.c:877: undefined reference to `gnutls_sec_param_get_name'
    gnutls.c:888: undefined reference to `gnutls_x509_crt_get_issuer_unique_id'
    gnutls.c:899: undefined reference to `gnutls_x509_crt_get_subject_unique_id'
    collect2: ld returned 1 exit status
    make[1]: *** [temacs] Error 1

configure accepts gnutls >= 2.6.6.